.icon-arrow-link-left { background-image: url('png/arrow-link-left.png'); background-repeat: no-repeat; }

.icon-arrow-link { background-image: url('png/arrow-link.png'); background-repeat: no-repeat; }

.icon-arrow-select { background-image: url('png/arrow-select.png'); background-repeat: no-repeat; }

.icon-arrow { background-image: url('png/arrow.png'); background-repeat: no-repeat; }

.icon-cj-badge { background-image: url('png/cj-badge.png'); background-repeat: no-repeat; }

.icon-cj-label { background-image: url('png/cj-label.png'); background-repeat: no-repeat; }

.icon-cj-stoerer { background-image: url('png/cj-stoerer.png'); background-repeat: no-repeat; }

.icon-cj_stoerer { background-image: url('png/cj_stoerer.png'); background-repeat: no-repeat; }

.icon-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.icon-icon-magnifier { background-image: url('png/icon-magnifier.png'); background-repeat: no-repeat; }

.icon-loading { background-image: url('png/loading.png'); background-repeat: no-repeat; }

.icon-logo-zentis-crown { background-image: url('png/logo-zentis-crown.png'); background-repeat: no-repeat; }

.icon-logo-zentis { background-image: url('png/logo-zentis.png'); background-repeat: no-repeat; }

.icon-logo-zentis2 { background-image: url('png/logo-zentis2.png'); background-repeat: no-repeat; }

.icon-magnifier { background-image: url('png/magnifier.png'); background-repeat: no-repeat; }

.icon-pause { background-image: url('png/pause.png'); background-repeat: no-repeat; }

.icon-picto-24hservice { background-image: url('png/picto-24hservice.png'); background-repeat: no-repeat; }

.icon-picto-backstabil { background-image: url('png/picto-backstabil.png'); background-repeat: no-repeat; }

.icon-picto-baginbox { background-image: url('png/picto-baginbox.png'); background-repeat: no-repeat; }

.icon-picto-bigbag { background-image: url('png/picto-bigbag.png'); background-repeat: no-repeat; }

.icon-picto-container { background-image: url('png/picto-container.png'); background-repeat: no-repeat; }

.icon-picto-eimerware { background-image: url('png/picto-eimerware.png'); background-repeat: no-repeat; }

.icon-picto-froststabil { background-image: url('png/picto-froststabil.png'); background-repeat: no-repeat; }

.icon-picto-kartonware { background-image: url('png/picto-kartonware.png'); background-repeat: no-repeat; }

.icon-picto-pergalware { background-image: url('png/picto-pergalware.png'); background-repeat: no-repeat; }

.icon-picto-pumpfaehig { background-image: url('png/picto-pumpfaehig.png'); background-repeat: no-repeat; }

.icon-picto-streichfaehig { background-image: url('png/picto-streichfaehig.png'); background-repeat: no-repeat; }

.icon-picto-verarbeitung-maschinell { background-image: url('png/picto-verarbeitung-direkt.png'); background-repeat: no-repeat; }

.icon-picto-verarbeitung-manuell { background-image: url('png/picto-verarbeitung-manuell.png'); background-repeat: no-repeat; }

.icon-picto-verarbeitung-direkt { background-image: url('png/picto-verarbeitung-maschinell.png'); background-repeat: no-repeat; }

.icon-play { background-image: url('png/play.png'); background-repeat: no-repeat; }

.icon-point { background-image: url('png/point.png'); background-repeat: no-repeat; }

.icon-upload { background-image: url('png/upload.png'); background-repeat: no-repeat; }

